Mailinglist Archive: opensuse-updates (42 mails)

< Previous Next >
openSUSE-SU-2013:0797-1:
openSUSE Security Update:
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0797-1
Rating: low
References: #819916
Cross-References: CVE-2013-2728 CVE-2013-3324 CVE-2013-3325
CVE-2013-3326 CVE-2013-3327 CVE-2013-3328
CVE-2013-3329 CVE-2013-3330 CVE-2013-3331
CVE-2013-3332 CVE-2013-3333 CVE-2013-3334
CVE-2013-3335
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that fixes 13 vulnerabilities is now available.

Description:

No description available.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2013-425

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

flash-player-11.2.202.285-66.1
flash-player-gnome-11.2.202.285-66.1
flash-player-kde4-11.2.202.285-66.1


References:

http://support.novell.com/security/cve/CVE-2013-2728.html
http://support.novell.com/security/cve/CVE-2013-3324.html
http://support.novell.com/security/cve/CVE-2013-3325.html
http://support.novell.com/security/cve/CVE-2013-3326.html
http://support.novell.com/security/cve/CVE-2013-3327.html
http://support.novell.com/security/cve/CVE-2013-3328.html
http://support.novell.com/security/cve/CVE-2013-3329.html
http://support.novell.com/security/cve/CVE-2013-3330.html
http://support.novell.com/security/cve/CVE-2013-3331.html
http://support.novell.com/security/cve/CVE-2013-3332.html
http://support.novell.com/security/cve/CVE-2013-3333.html
http://support.novell.com/security/cve/CVE-2013-3334.html
http://support.novell.com/security/cve/CVE-2013-3335.html
https://bugzilla.novell.com/819916


< Previous Next >
This Thread
  • No further messages